yabause-qt_0.9.14-4_i386.deb


Advertisement

Description

yabause-qt - beautiful and under-rated Saturn emulator - Qt port

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename yabause-qt_0.9.14-4_i386.deb
Package name yabause-qt
Package version 0.9.14
Package release 4
Package architecture i386
Package type deb
Category hardware::emulation hardware::input:joystick implemented-in::c++ interface::graphical interface::x11 otherosfs role::program scope::utility uitoolkit::qt uitoolkit::sdl use::gameplaying x11::application
Homepage https://yabause.org/
License -
Maintainer Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Download size 921.35 KB
Installed size 2.70 MB

Alternatives

Package Version Architecture Repository
yabause-qt_0.9.14-4_amd64.deb 0.9.14 amd64 Debian Main
yabause-qt - - -

Requires

Name Value
freeglut3 -
libc6 >= 2.7
libgcc1 >= 1:7
libgl1 -
libmini18n1 >= 0.2.1
libopenal1 >= 1.14
libqt5core5a >= 5.11.0~rc1
libqt5gui5 >= 5.3.0
libqt5opengl5 >= 5.0.2
libqt5widgets5 >= 5.11.0~rc1
libsdl2-2.0-0 >= 2.0.9
libstdc++6 >= 4.4.0
libx11-6 -
libxrandr2 >= 4.3
yabause-common = 0.9.14-4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package yabause-qt_0.9.14-4_i386.deb
Source Package yabause

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install yabause-qt deb package:
    # sudo apt-get install yabause-qt

Files

Path
/usr/bin/yabause-qt
/usr/share/applications/yabause-qt.desktop
/usr/share/doc/yabause-qt/changelog.Debian.gz
/usr/share/doc/yabause-qt/changelog.gz
/usr/share/doc/yabause-qt/copyright
/usr/share/man/man1/yabause-qt.1.gz

Changelog

2019-08-25 - Reiner Herrmann <reiner@reiner-h.de>
yabause (0.9.14-4) unstable; urgency=medium
* Team upload.
* Port to Qt5. (Closes: #875242)
* Remove trailing whitespace in d/changelog.
* Update watch file.
* Update debhelper compat level to 12.
* Update Standards-Version to 4.4.0:
- declare that d/rules does not require root
* Mark -common as Multi-Arch: foreign.
* Use https for homepage.
* Enable all hardening options.
* Build against sdl2 instead of sdl1.2.
* Use installed path for pixmaps so that dh_missing notices it.
* Set 'set -e' in the script body of postinst/prerm.
* Drop unused paragraphs from d/copyright.
2018-06-09 - Markus Koschany <apo@debian.org>
yabause (0.9.14-3) unstable; urgency=medium
* Team upload.
* Update gtkglext-patch again and look for the correct include path.
(Closes: #897548)
* Switch to compat level 11.
* Declare compliance with Debian Policy 4.1.4.
* Drop deprecated menu files.
* Remove README.source.
* wrap-and-sort -sa.
* Move the package to Git and salsa.debian.org.
2017-08-29 - Adrian Bunk <bunk@debian.org>
yabause (0.9.14-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Search for gdkglext-config.h in the new location.
(Closes: #870304)
2016-10-29 - Evgeni Golov <evgeni@debian.org>
yabause (0.9.14-2) unstable; urgency=medium
* Build without dynarec, as this fails with PIE.
Closes: #837582
2015-05-29 - Matt Arnold <adeodatus@sdf.org>
yabause (0.9.14-1) unstable; urgency=medium
* New upstream release
* Add myself to Uploaders
* Add menu files
Closes: #726907
* Standards-Version: 3.9.6
2014-01-04 - Evgeni Golov <evgeni@debian.org>
yabause (0.9.13.1-1) unstable; urgency=medium
* New upstream bugfix release.
2013-12-23 - Evgeni Golov <evgeni@debian.org>
yabause (0.9.13-2) unstable; urgency=medium
* Do not crash settings, if there is no optical drive in the system.
Patch imported from upstream.
Closes: #732804
* Standards-Version: 3.9.5
* Update debian/copyright to final machine readable format
2013-07-15 - Evgeni Golov <evgeni@debian.org>
yabause (0.9.13-1) unstable; urgency=low
* New upstream release.
* Correct Vcs-* URLs to point to anonscm.debian.org
2013-05-16 - Evgeni Golov <evgeni@debian.org>
yabause (0.9.12-2) unstable; urgency=low
* Upload to unstable.
* Standards-Version: 3.9.4
2013-01-25 - Evgeni Golov <evgeni@debian.org>
yabause (0.9.12-1) experimental; urgency=low
* New upstream release.
* Drop use_dpkg_buildflags.patch and disable_dynarec_on_arm.patch
Applied and/or deprecated upstream.
* Set YAB_OPTIMIZATION="" to force using Debian's -O2 and not upstreams -O3.
* Build-Depend on debhelper (>= 9)

See Also

Package Description
yabause_0.9.14-4_all.deb beautiful and under-rated Saturn emulator
yacas-doc_1.3.6-2_all.deb Documentation for Yacas
yacas_1.3.6-2+b1_i386.deb Computer Algebra System
yacpi_3.0.1-1+b1_i386.deb ncurses based acpi monitor for text mode
yad_0.40.0-1_i386.deb tool for creating graphical dialogs from shell scripts
yade-doc_2019.01a-3_all.deb Platform for discrete element modeling. Documentation
yade_2019.01a-3_i386.deb Platform for discrete element modeling
yadifa_2.3.8-1_i386.deb Internet Domain Name Server
yadm_1.12.0-2_all.deb Yet Another Dotfiles Manager
yafc_1.3.7-4_i386.deb yet another FTP client
yagf_0.9.3.2-1+b1_i386.deb graphical interface for cuneiform and tesseract
yaggo_1.5.10-2_all.deb generate command line parser using getopt_long
yagiuda_1.19-9+b1_i386.deb software to analyse performance of Yagi-Uda antennas
yagtd_0.3.4-1.1_all.deb utility to help organize your to-do lists
yagv_0.4~20130422.r5bd15ed+dfsg-4_all.deb yet another G-code viewer
Advertisement
Advertisement